<ion-header>

<ion-navbar color="primary">
    <ion-title>Proses Pengajuan</ion-title>
    <ion-buttons right>
        <button ion-button icon-only (click)="close()">
            <ion-icon name="close"></ion-icon>
        </button>
    </ion-buttons>
</ion-navbar>

</ion-header>


<ion-content>
    <div class="form">
        <ion-label>Rencana Survey :</ion-label>
        <ion-item>
            <ion-datetime [(ngModel)]="tanggal_survey" class="select" placeholder="DD-MM-YYYY" displayFormat="DD-MM-YYYY"></ion-datetime>
        </ion-item>
        <ion-item>
            <label>Keterangan :</label>
            <ion-textarea [(ngModel)]="keterangan" placeholder="Keterangan Order"></ion-textarea>
        </ion-item>
    </div>
</ion-content>
<button ion-button class="btn btn-primary bottom" ion-fixed (click)="ajukan()">Ajukan</button>